﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gen_serial", "gen_serial.vcproj", "{212DF158-7982-4D76-ABD4-989D6FEFC1E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{212DF158-7982-4D76-ABD4-989D6FEFC1E2}.Debug|Win32.ActiveCfg = Debug|Win32
		{212DF158-7982-4D76-ABD4-989D6FEFC1E2}.Debug|Win32.Build.0 = Debug|Win32
		{212DF158-7982-4D76-ABD4-989D6FEFC1E2}.Release|Win32.ActiveCfg = Release|Win32
		{212DF158-7982-4D76-ABD4-989D6FEFC1E2}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
